{
	"ident": 1065,
	"order": 16385,
	"objtype": "kBackComponent",
	"componentlib": "StringTable",
	"componentctrl": "String Label",
	"properties": {
		"::text": "",
		"align": "kLeftJst",
		"backcolor": "kColorWindow",
		"backpattern": 1,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Labels",
				"iconid": "textstringlabel1+16x16",
				"default": false
			}
		},
		"designactive": true,
		"edgefloat": "kEFnone",
		"fieldstyle": "",
		"font": 4,
		"fontsize": 0,
		"fontstyle": "kPlain",
		"forecolor": "kBlack",
		"height": 28,
		"left": 10,
		"rowid": "",
		"textcolor": "kColorWindowText",
		"top": 900,
		"userinfo": "",
		"vertcentertext": true,
		"visible": true,
		"width": 120
	}
}
